.public-content table {
    max-width: 100%;
}
.public-content table td,
.public-content table th {
    padding: 10px 15px;
    border: 1px solid #dbf1ed;
}
.public-content li {
    margin-left: 15px;
    list-style: disc;
}
.public-content ol {
    margin-left: 15px;
    list-style: decimal;
}
.public-content img {
    max-width: 100%;
    height: auto !important;
}
.public-content video {
    width: 100% !important;
    height: auto !important;
}
.home-service-cont {
    width: 31%;
    height: 100%;
    background: #F5F3ED;
    border-radius: 0.4rem;
    overflow: hidden;
}
.home-service-cont img:hover {
    transform: scale(1.2)
}
.hs-imgbox-cover {
    position: relative;
    overflow: hidden;
    transform: rotate(0);
    -webkit-transform: rotate(0);
}
.hs-imgbox-cover img {
    width: 100%;
    transition: all .66s ease;
}
.hs-imgbox-cover img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.banner {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.banner .img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.banner .img::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 2;
}
.banner .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner .img video {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    object-fit: cover;
}
.banner .img.vblack video {
    filter: grayscale(100%);
}
.banner>.container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 0.1rem;
    z-index: 3;
}
@media (max-width: 767px) {
    .banner>.container {
        top: 70%;
    }
}
.banner>.container .tbox .title {
    font-size: 0.7rem;
    margin-bottom: 30px;
    background: linear-gradient(to right, #178cde 15%, #00ffe4 30%, #178cde 55%, #00ffe4 80%, #178cde 95%);
    background-size: 200% auto;
    color: #000;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 5s linear infinite;
    line-height: 1.16666667em;
}
@keyframes shine {
    to {
        background-position: 200% center;
    }
}
@media (max-width: 767px) {
    .banner>.container .tbox .title {
        font-weight: bold;
    }
}
.banner>.container .tbox .txt {
    margin-top: 0.23rem;
    line-height: 1.5em;
    color: #f1f1f1;
}
@media (max-width: 767px) {
    .banner>.container .tbox .txt {
        width: 89%;
        line-height: 1.4em;
    }
    .banner>.container .tbox .txt br {
        display: none;
    }
}
.banner>.container .tbox .more {
    margin-top: 0.47rem;
    display: flex;
}
.banner>.container .tbox .more a {
    display: flex;
    align-items: center;
}
.banner>.container .tbox .more a span {
    color: #fff;
    line-height: 1.625em;
    transition: all 0.4s;
}
@media (max-width: 767px) {
    .banner>.container .tbox .more a span {
        font-size: 16px;
    }
}
.banner>.container .tbox .more a i {
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0.14rem;
    position: relative;
    overflow: hidden;
}
@media (max-width: 767px) {
    .banner>.container .tbox .more a i {
        width: 0.6rem;
        height: 0.6rem;
    }
}
.banner>.container .tbox .more a i::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #0879f3;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.8s;
}
.banner>.container .tbox .more a i::after {
    content: '';
    width: 100%;
    height: 100%;
    border: 2px solid #0879f3;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
}
.banner>.container .tbox .more a i svg {
    width: 10px;
    height: 10px;
    position: relative;
    z-index: 2;
    transition: all 0.4s;
}
.banner>.container .tbox .more a i svg path {
    fill: #fff;
    transition: all 0.4s;
}
@media (min-width: 992px) {
    .banner>.container .tbox .more a:hover span {
        color: #0879f3;
    }
    .banner>.container .tbox .more a:hover i svg {
        transform: rotateZ(180deg);
    }
}
.banner>.container .tbox .more a.on span {
    color: #0879f3;
}
.banner>.container .tbox .more a.on i svg {
    transform: rotateZ(180deg);
}
.font-run.font-run-delay span {
    transition: all 1s 0.5s;
}
.font-run.font-run-delay1 span {
    transition: all 1s 1s;
}
@media (max-width: 991px) {
    .font-run.font-run-delay1 span {
        transition: all 1s 0.7s;
    }
}
.index-box1 {
    width: 100%;
    padding: 1.82rem 0 0.6rem;
    background: #000;
}
@media (max-width: 767px) {
    .index-box1 {
        padding: 1.2rem 0 0;
    }
}
.index-box1 .bg {
    width: 100%;
    height: 100vh;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    background-blend-mode: normal;
    background-position: 0 0, center bottom;
    background-repeat: no-repeat, no-repeat;
}
.index-box1 .bg img {
    width: 100%;
}
.index-box1 .bg video {
    width: 100%;
    object-fit: fill;
}
@media (max-width: 767px) {
    .index-box1 .bg video {
        width: 250%;
        transform: translateX(-30%);
    }
}
.index-box1 .container {
    margin-top: -100vh;
    position: relative;
    z-index: 2;
}
.index-box1 .container .top .title {
    display: flex;
    align-items: flex-end;
}
.index-box1 .container .top .title span {
    line-height: 1.2em;
    color: #333;
    display: block;
    background: linear-gradient(to right, #178cde 15%, #00ffe4 30%, #178cde 55%, #00ffe4 80%, #178cde 95%);
    background-size: 200% auto;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 5s linear infinite;
}
.index-box1 .container .top .title i {
    width: 0.44rem;
    height: 0.44rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.42rem;
    overflow: hidden;
}
.index-box1 .container .top .title i svg {
    width: 50%;
    height: 50%;
    animation: arrowRun 5s infinite;
}
.index-box1 .container .top .title i svg path {
    fill: #0879f3;
}
.index-box1 .container .top .more {
    display: flex;
    margin-top: 0.44rem;
}
.index-box1 .container .top .more a {
    display: flex;
    align-items: center;
}
.index-box1 .container .top .more a span {
    line-height: 1.55555556em;
    color: #0879f3;
}
.index-box1 .container .top .more a .icons {
    width: 20px;
    height: 20px;
    display: flex;
    overflow: hidden;
}
.index-box1 .container .top .more a .icons i {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    transform: translateX(-100%);
    flex-shrink: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.index-box1 .container .top .more a .icons i svg {
    width: 50%;
    height: 50%;
    transform: rotateZ(-90deg);
}
.index-box1 .container .top .more a .icons i svg path {
    fill: #0879f3;
}
@media (min-width: 992px) {
    .index-box1 .container .top .more a:hover .icons i {
        transform: translateX(0);
    }
}
.index-box1 .container .list {
    width: 100%;
    margin-top: 0.92rem;
}
.index-box1 .container .list ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.index-box1 .container .list ul li {
    width: 41.66666667%;
    margin-bottom: 1.7rem;
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li {
        width: 100%;
        margin-bottom: 1.2rem;
    }
}
.index-box1 .container .list ul li a {
    width: 100%;
    display: block;
}
.index-box1 .container .list ul li a .public-img {
    width: 100%;
    border-radius: 0.1rem;
}
.index-box1 .container .list ul li a .public-img .zz {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    background: #f5f7f9;
}
.index-box1 .container .list ul li a .public-img img {
    transition: transform 0.65s ease-out, opacity 0.5s ease-out;
    border-radius: 0.1rem;
}
.index-box1 .container .list ul li a .public-img video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 2;
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li a .public-img video {
        display: none;
    }
}
.index-box1 .container .list ul li a .tbox {
    padding: 0.35rem 1.5rem 0 0.1rem;
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li a .tbox {
        padding-right: 0;
    }
}
.index-box1 .container .list ul li a .tbox .t1 {
    line-height: 1.625em;
    color: #999;
}
.index-box1 .container .list ul li a .tbox .t2 {
    line-height: 1.25em;
    color: #fff;
    margin-top: 0.1rem;
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li a .tbox .t2 {
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        word-break: break-all;
        white-space: normal !important;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
}
.index-box1 .container .list ul li:nth-child(2n) {
    margin-bottom: 4.7rem;
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li:nth-child(2n) {
        margin-top: 0;
        margin-bottom: 1.2rem;
    }
}
@media (max-width: 767px) {
    .index-box1 .container .list ul li:nth-child(3) a .public-img,
    .index-box1 .container .list ul li:nth-child(4) a .public-img {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .index-box1 .container .list ul li:hover a .public-img img {
        transform: scale(1.05);
    }
}
.index-box2 {
    width: 100%;
    padding: 1.47rem 0 1.18rem;
    background: url('../images/index-bg2.jpg');
    background-size: cover;
}
@media (max-width: 1280px) {
    .index-box2 {
        height: auto;
        padding: 1.2rem 0;
    }
}
@media (max-width: 991px) {
    .index-box2 {
        height: initial;
        padding: 0 0 0.6rem 0
    }
}
.index-box2 .container {
    position: sticky;
    position: -webkit-sticky;
    top: 1.2rem;
    display: flex;
    justify-content: space-between;
}
@media (max-width: 1280px) {
    .index-box2 .container {
        top: 0.8rem;
    }
}
@media (max-width: 991px) {
    .index-box2 .container {
        flex-wrap: wrap;
        position: relative;
        top: initial;
    }
}
.index-box2 .container .left {
    width: 41.66666667%;
}
@media (max-width: 1600px) {
    .index-box2 .container .left {
        width: 48.67%;
    }
}
@media (max-width: 991px) {
    .index-box2 .container .left {
        width: 100%;
    }
}
.index-box2 .container .left .top .title {
    line-height: 1.35em;
    color: #333;
    background: linear-gradient(to right, #178cde 15%, #00ffe4 30%, #178cde 55%, #00ffe4 80%, #178cde 95%);
    background-size: 200% auto;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 5s linear infinite;
}
.index-box2 .container .left .top .public-btn {
    margin-top: 0.3rem;
}
.index-box2 .container .more {
    display: flex;
    margin-top: 0.3rem;
}
.index-box2 .container .more a {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}
.index-box2 .container .more a span {
    line-height: 1.55555556em;
    color: #0879f3;
}
.index-box2 .container .more a .icons {
    width: 20px;
    height: 20px;
    display: flex;
    overflow: hidden;
}
.index-box2 .container .more a .icons i {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    transform: translateX(-100%);
    flex-shrink: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.index-box2 .container .more a .icons i svg {
    width: 50%;
    height: 50%;
    transform: rotateZ(-90deg);
}
.index-box2 .container .more a .icons i svg path {
    fill: #0879f3;
}
@media (min-width: 992px) {
    .index-box2 .container .more a:hover .icons i {
        transform: translateX(0);
    }
}
.index-box2 .container .left .menu {
    width: 100%;
    position: relative;
    margin-top: 1.1rem;
}
@media (max-width: 1280px) {
    .index-box2 .container .left .menu {
        margin-top: 0.8rem;
    }
}
@media (max-width: 991px) {
    .index-box2 .container .left .menu {
        display: none;
    }
}
.index-box2 .container .left .menu .bgs {
    width: calc(100% - 4px);
    height: 0;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.6s;
    border-radius: 0.1rem;
    opacity: 0;
}
.index-box2 .container .left .menu .bgs-active {
    width: calc(100% - 4px);
    height: 0;
    background-size: auto 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    transition: all 0.4s;
    border-radius: 0.1rem;
    display: flex;
    align-items: center;
}
.index-box2 .container .left .menu .bgs-active .border {
    width: 5px;
    height: 0.7rem;
    border-radius: 5px 0 0 5px;
    flex-shrink: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    transition: all 0.6s;
    background: #0879f3;
    box-shadow: 0.1rem 0 0.2rem 0 rgba(0, 0, 0, 0.8);
}
.index-box2 .container .left .menu .bgs-active .tbox {
    width: calc(100% - 4px);
    height: 100%;
    position: relative;
    padding: 0.3rem 0.32rem;
    border-radius: 0.1rem;
    transition: all 0.6s;
    overflow: hidden;
    z-index: 2;
    border: 1px solid #eee;
    margin-left: 4px;
}
.index-box2 .container .left .menu ul {
    width: 100%;
    position: relative;
    z-index: 3;
}
.index-box2 .container .left .menu ul li {
    width: 100%;
    margin-bottom: 0.5rem;
    display: flex;
    justify-content: flex-end;
    position: relative;
    cursor: pointer;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li:last-child {
    margin-bottom: 0;
}
.index-box2 .container .left .menu ul li .border {
    width: 5px;
    height: 0.7rem;
    background: transparent;
    border-radius: 5px 0 0 5px;
    flex-shrink: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li .tbox {
    width: calc(100% - 4px);
    position: relative;
    padding: 0.3rem 0.32rem;
    border-radius: 0.1rem;
    border: 1px solid transparent;
    transition: all 0.6s;
    overflow: hidden;
    z-index: 2;
}
.index-box2 .container .left .menu ul li .tbox .num {
    width: 36px;
    height: 20px;
    font-size: 14px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0879f3;
    z-index: 2;
    position: absolute;
    top: 0.13rem;
    right: 0.18rem;
    border-radius: 11px;
    opacity: 0;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li .tbox .txt {
    line-height: 1.33333333em;
    height: 1.33333333em;
    color: #999;
    overflow: hidden;
}
.index-box2 .container .left .menu ul li .tbox .txt span {
    display: block;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li .tbox .txt span:nth-child(2) {
    color: #0879f3;
}
.index-box2 .container .left .menu ul li .tbox .title {
    color: #999;
    line-height: 1.33333333em;
    height: 1.33333333em;
    margin-top: 0.12rem;
    overflow: hidden;
}
.index-box2 .container .left .menu ul li .tbox .title span {
    display: block;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li .tbox .title span:nth-child(2) {
    color: #fff;
}
.index-box2 .container .left .menu ul li .tbox .text {
    color: #999;
    line-height: 1.625em;
    margin-top: 0.3rem;
    display: none;
    opacity: 0;
    transition: all 0.6s;
}
.index-box2 .container .left .menu ul li.on .tbox .num {
    opacity: 1;
}
.index-box2 .container .left .menu ul li.on .tbox .txt span {
    transform: translateY(-100%);
}
.index-box2 .container .left .menu ul li.on .tbox .title span {
    transform: translateY(-100%);
}
.index-box2 .container .left .menu ul li.on .tbox .text {
    display: block;
    opacity: 1;
}
@media (max-width: 1280px) {
    .index-box2 .container .left .menu ul li.on .tbox .text {
        display: none;
    }
}
.index-box2 .container .right {
    width: 41.31944444%;
    position: relative;
    z-index: 1;
}
@media (max-width: 1280px) {
    .index-box2 .container .right {
        width: 35%;
        margin-right: 5%;
    }
}
@media (max-width: 991px) {
    .index-box2 .container .right {
        margin-top: 1.6rem;
        margin-right: 0;
        width: 50%;
        display: none;
    }
}
@media (max-width: 767px) {
    .index-box2 .container .right {
        width: 100%;
        margin-top: 0.8rem;
    }
}
.index-box2 .container .right ul {
    width: 100%;
}
.index-box2 .container .right ul li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    border-radius: 0.1rem;
    z-index: 1;
    overflow: hidden;
}
.index-box2 .container .right ul li::before {
    content: '';
    width: 100%;
    padding-top: 133.61344538%;
    display: block;
}
.index-box2 .container .right ul li:nth-child(1) {
    position: relative;
    z-index: 3;
}
.index-box2 .container .right ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}
.index-box2 .container .right ul li .video {
    width: 101%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    z-index: 3;
}
.index-box2 .container .right ul li .video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    opacity: 0;
}
.index-box2 .container .right ul li .video video:nth-child(1) {
    z-index: 2;
}
.index-box2 .container .right ul li .video video.on {
    z-index: 4;
}
.index-box2 .container .right ul li.on {
    opacity: 1;
    z-index: 3;
}
.index-box2 .container .right ul li.on img {
    width: 100%;
    height: 100%;
}
.index-box2 .container .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}
@media (max-width: 767px) {
    .index-box2 .container .list {
        flex-wrap: wrap;
    }
}
.index-box2 .container .md-box {
    width: 100%;
    margin-top: 0.8rem;
    display: none;
}
@media (max-width: 991px) {
    .index-box2 .container .md-box {
        display: block;
    }
}
.index-box2 .container .md-box ul li {
    width: 100%;
    margin-bottom: 0.6rem;
    background: #fff;
    padding-top: 0.3rem;
}
.index-box2 .container .md-box ul li:last-child {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .index-box2 .container .md-box ul li {
        position: sticky;
        position: -webkit-sticky;
        transform-origin: top left;
    }
    .index-box2 .container .md-box ul li:nth-child(1) {
        top: 1.5rem;
        padding-bottom: 2.3rem;
    }
    .index-box2 .container .md-box ul li:nth-child(2) {
        top: 2.8rem;
        padding-bottom: 1rem;
        margin-top: -2.3rem;
    }
    .index-box2 .container .md-box ul li:nth-child(3) {
        top: 3.6rem;
    }
}
.index-box2 .container .md-box ul li .public-img {
    border-radius: 0.15rem;
    margin-top: 0.5rem;
}
.index-box2 .container .md-box ul li .tbox {
    width: 100%;
}
.index-box2 .container .md-box ul li .tbox .txt {
    line-height: 1.33333333em;
    color: #999;
}
.index-box2 .container .md-box ul li .tbox .txt span {
    display: block;
    transition: all 0.6s;
    color: #0879f3;
}
.index-box2 .container .md-box ul li .tbox .title {
    color: #333;
    line-height: 1.33333333em;
    margin-top: 0.12rem;
}
.index-box2 .container .md-box ul li .tbox .text {
    line-height: 1.625em;
    margin-top: 0.15rem;
}
@keyframes box2imgRun {
    0% {
        transform: translate(-50%, 0);
    }
    50% {
        transform: translate(-50%, 10px);
    }
    100% {
        transform: translate(-50%, 0);
    }
}
.index-box3 {
    width: 100%;
    padding: 1.18rem 0 1.55rem;
}

@media (min-width: 992px) {
    .index-box3 .container .list ul li:hover .logo img {
        transform: scale(1.05);
        cursor: pointer;
    }
}
@media (max-width: 991px) {
    .index-box3 {
        padding: 1.2rem 0;
    }
}
@media (max-width: 767px) {
    .index-box3 {
        padding: 1.2rem 0;
    }
}
.index-box3 .more {
    display: flex;
    margin-top: 0.3rem;
}
.index-box3 .more a {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}
.index-box3 .more a {
    display: flex;
    align-items: center;
}
.index-box3 .ts .more {
    margin-top: 0.1rem;
}
.index-box3 .more a span {
    line-height: 1.55555556em;
    color: #0879f3;
}
.index-box3 .more a .icons {
    width: 20px;
    height: 20px;
    display: flex;
    overflow: hidden;
}
.index-box3 .more a .icons i {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    transform: translateX(-100%);
    flex-shrink: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.index-box3 .more a .icons i svg {
    width: 50%;
    height: 50%;
    transform: rotateZ(-90deg);
}
.index-box3 .more a .icons i svg path {
    fill: #0879f3;
}
@media (min-width: 992px) {
    .index-box3 .more a:hover .icons i {
        transform: translateX(0);
    }
}
.index-box3 .container .top .title {
    color: #333;
    line-height: 1.25em;
}
.index-box3 .container .list {
    width: 100%;
    margin-top: 1.25rem;
}
@media (max-width: 767px) {
    .index-box3 .container .list {}
}
.index-box3 .container .list ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.index-box3 .container .list ul li {
    width: 31%;
    padding-bottom: 0.12rem;
    border-bottom: 1px solid #cadee5;
    position: relative;
    overflow: hidden;
}
@media (max-width: 767px) {
    .index-box3 .container .list ul li {
        width: 100%;
        margin-bottom: 120px;
    }
    .index-box3 .container .list ul li:last-child {
        margin-bottom: 0;
    }
}
 
@media (max-width: 767px) {
    .index-box3 .container .list ul li:nth-child(2n) {
        margin-top: 0;
        margin-bottom: 1rem;
    }
    .index-box3 .container .list ul li:nth-child(2n):last-child {
        margin-bottom: 0;
    }
}
.index-box3 .container .list ul li .logo {
    width: 100%;
    display: flex;
}
.index-box3 .container .list ul li .logo img {
    height: 100%;
    transition: transform 0.65s ease-out, opacity 0.5s ease-out;
    border-radius: 0.1rem;
    border: 0.2rem solid #e2faff;
}
.index-box3 .container .list ul li .txt {
    line-height: 1.625em;
    color: #333;
    margin-top: 0.33rem;
    font-size: 26px;
}
.index-box3 .container .list ul li .tbox {
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 5px;
    margin-top: 0.5rem;
}
.index-box3 .container .list ul li .tbox .icon {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    display: flex;
    flex-shrink: 0;
    margin-right: 0.24rem;
    overflow: hidden;
}
.index-box3 .container .list ul li .tbox .ts .ts1 {
    color: #666;
    line-height: 1.33333333em;
}
.index-box3 .container .list ul li .tbox .ts .ts2 {
    color: #999;
    line-height: 1.42857143em;
    margin-top: 2px;
}
.index-box3 .container .list ul li::after {
    content: '';
    width: 0;
    height: 1px;
    background: #0879f3;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 2;
    transition: all 0.8s;
}
@media (min-width: 992px) {
    .index-box3 .container .list ul li:hover::after {
        width: 100%;
    }
}
.index-box3 .md-list {
    width: 100%;
    margin-top: 0.5rem;
    display: none;
}
@media (max-width: 767px) {
    .index-box3 .md-list .swiper-container .swiper-slide .logo {
        height: 185px;
    }
}
@media (max-width: 767px) {
    .index-box3 .md-list {
        display: block;
    }
}
.index-box3 .md-list .swiper-container {
    padding: 0 0 50px 5%;
}
.index-box3 .md-list .swiper-container .swiper-wrapper {
    align-items: stretch;
}
.index-box3 .md-list .swiper-container .swiper-slide {
    border: 1px solid #eee;
    border-radius: 0.15rem;
    padding: 0.3rem;
    opacity: 0.2;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.index-box3 .md-list .swiper-container .swiper-slide .logo {
    width: 100%;
    display: flex;
    height: 194px;
}
.index-box3 .md-list .swiper-container .swiper-slide .logo img {
    height: 100%;
    border: 0.2rem solid #e2faff;
    border-radius: 0.1rem;
}
.index-box3 .md-list .swiper-container .swiper-slide .txt {
    line-height: 1.625em;
    color: #333;
    margin-top: 0.33rem;
}
.index-box3 .md-list .swiper-container .swiper-slide .tbox {
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 5px;
    margin-top: 0.5rem;
}
.index-box3 .md-list .swiper-container .swiper-slide .tbox .icon {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    display: flex;
    flex-shrink: 0;
    margin-right: 0.15rem;
    overflow: hidden;
}
.index-box3 .md-list .swiper-container .swiper-slide .tbox .ts .ts1 {
    color: #666;
    line-height: 1.33333333em;
}
.index-box3 .md-list .swiper-container .swiper-slide .tbox .ts .ts2 {
    color: #999;
    line-height: 1.42857143em;
    margin-top: 2px;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    white-space: normal;
    box-sizing: border-box;
    width: 100%;
}
.index-box3 .md-list .swiper-container .swiper-slide::after {
    content: '';
    width: 0;
    height: 1px;
    background: #0879f3;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 2;
    transition: all 0.8s;
}
.index-box3 .md-list .swiper-container .swiper-slide.swiper-slide-active {
    opacity: 1;
}
.index-box3 .md-list .swiper-container .swiper-pagination {
    bottom: 0;
}
.index-box3 .md-list .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #0879f3;
}
.index-box4 {
    width: 85%;
    margin: 0 auto;
    position: relative;
}
.index-box4 .video {
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
@media (max-width: 1440px) {
    .index-box4 .video {
        height: 8.4rem;
    }
}
@media (max-width: 767px) {
    .index-box4 .video {
        height: auto;
    }
}
.index-box4 .video .img {
    width: 100%;
    height: 100%;
    transform: translateY(-2rem);
}
@media (max-width: 767px) {
    .index-box4 .video .img {
        transform: translateY(0);
    }
}
.index-box4 .video .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index-box4 .video .img img:nth-child(1) {
    object-position: 30% 50%;
}
@media (max-width: 991px) {
    .index-box4 .video .img img:nth-child(1) {
        display: none;
    }
}
.index-box4 .video .img img:nth-child(2) {
    display: none;
}
@media (max-width: 991px) {
    .index-box4 .video .img img:nth-child(2) {
        display: block;
    }
}
.index-box4 .video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index-box4 .video .msk {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2) url(../images/mbl.png) repeat top left;
}
.index-box4 .container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
@media (max-width: 767px) {
    .index-box4 .container {
        padding-top: 0;
        top: 45%;
    }
}
.index-box4 .container .title {
    line-height: 1.85em;
    color: #fff;
    position: relative;
}
@media (max-width: 767px) {
    .index-box4 .container .title {
        font-size: 0.3rem;
    }
}
.index-box4 .container .title span {
    display: block;
}
.index-box4 .container .tbox {
    width: 100%;
    margin-top: 0.55rem;
    opacity: 0;
    transform: translateY(0.5rem);
    transition: all 1s;
}
@media (max-width: 767px) {
    .index-box4 .container .tbox {
        margin-top: 0.4rem;
    }
}
.index-box4 .container .tbox .tbs {
    display: flex;
    align-items: center;
}
.index-box4 .container .tbox .icon {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    flex-shrink: 0;
}
@media (max-width: 767px) {
    .index-box4 .container .tbox .icon {
        width: 0.8rem;
        height: 0.8rem;
    }
}
.index-box4 .container .tbox .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index-box4 .container .tbox .ts {
    margin-left: 0.14rem;
    font-size: 0.20rem;
}
@media (max-width: 767px) {
    .index-box4 .container .tbox .ts {
        margin-left: 0.3rem;
    }
}
.index-box4 .container .tbox .ts .ts1 {
    color: #fff;
    line-height: 1.5em;
}
@media (max-width: 767px) {
    .index-box4 .container .tbox .ts .ts1 {
        font-size: 14px;
    }
}
.index-box4 .container .tbox .ts .ts2 {
    color: #fff;
    line-height: 1.5em;
    margin-top: 6px;
}
@media (max-width: 767px) {
    .index-box4 .container .tbox .ts .ts2 {
        margin-top: 0;
    }
}
.index-box4 .container .tbox .more {
    display: flex;
    margin-top: 0.4rem;
}
.index-box4 .container .tbox .more a {
    display: flex;
    align-items: center;
}
.index-box4 .container .tbox .more a span {
    line-height: 1.55555556em;
    color: #0879f3;
}
.index-box4 .container .tbox .more a .icons {
    width: 20px;
    height: 20px;
    display: flex;
    overflow: hidden;
}
.index-box4 .container .tbox .more a .icons i {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    transform: translateX(-100%);
    flex-shrink: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.index-box4 .container .tbox .more a .icons i svg {
    width: 50%;
    height: 50%;
    transform: rotateZ(-90deg);
}
.index-box4 .container .tbox .more a .icons i svg path {
    fill: #0879f3;
}
@media (min-width: 992px) {
    .index-box4 .container .tbox .more a:hover .icons i {
        transform: translateX(0);
    }
}
.index-box4 .container .tbox.on {
    opacity: 1;
    transform: translateY(0);
}
@keyframes scan {
    0% {
        background-size: 0 100%;
    }
    100% {
        background-size: 100% 100%;
    }
}
.index-box5 {
    width: 100%;
    padding: 1.17rem 0 0;
}
@media (max-width: 767px) {
    .index-box5 {
        padding: 1.2rem 0;
    }
}
.index-box5 .container {
    position: relative;
}
.index-box5 .container .top .ts {
    line-height: 1.125em;
    color: #999;
}
.index-box5 .container .top .title {
    line-height: 1.27777778em;
    color: #0879f3;
    display: flex;
    align-items: center;
    margin-top: 0.15rem;
}
.index-box5 .container .top .title .font-run {
    flex-shrink: 0;
}
.index-box5 .container .top .title .s1 {
    color: #333;
    border-right: 2px solid #d0d0d0;
    line-height: 1;
    padding-right: 0.2rem;
    margin-right: 0.2rem;
}
.index-box5 .container .top .title .swiper-container {
    height: 1.27777778em;
    margin: 0;
}
.index-box5 .container .top .title .swiper-container .swiper-slide {
    height: 1.27777778em;
}
@media (max-width: 767px) {
    .index-box5 .container .top .title .swiper-container .swiper-slide {
        font-size: 0.18rem;
    }
}
.index-box5 .container .list {
    width: 100%;
    margin-top: 0.92rem;
}
.index-box5 .container .list ul {
    width: calc(100% + 0.9rem);
    margin: 0 -0.45rem;
    display: flex;
    flex-wrap: wrap;
}
@media (max-width: 767px) {
    .index-box5 .container .list ul {
        width: 100%;
        margin: 0;
    }
}
.index-box5 .container .list ul li {
    width: calc(33.33% - 0.9rem);
    border-radius: 0.1rem;
    overflow: hidden;
    border: 1px solid #eee;
    margin: 0 0.45rem 0.48rem;
}
@media (max-width: 991px) {
    .index-box5 .container .list ul li {
        width: calc(50% - 0.9rem);
    }
}
@media (max-width: 767px) {
    .index-box5 .container .list ul li {
        width: 100%;
        margin: 0 0 0.45rem;
    }
    .index-box5 .container .list ul li:last-child {
        margin-bottom: 0;
    }
}
.index-box5 .container .list ul li a {
    width: 100%;
    display: block;
}
.index-box5 .container .list ul li a .public-img {
    width: 100%;
    border-top-left-radius: 0.1rem;
    border-top-right-radius: 0.1rem;
}
.index-box5 .container .list ul li a .public-img img {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.index-box5 .container .list ul li a .public-img::before {
    padding-top: 47.61904762%;
}
.index-box5 .container .list ul li a .tbox {
    width: 100%;
    padding: 0.3rem 0.2rem 0.44rem;
    position: relative;
}
.index-box5 .container .list ul li a .tbox .lb {
    line-height: 1.71428571em;
    color: #999;
}
.index-box5 .container .list ul li a .tbox .t1 {
    width: 100%;
    line-height: 1.33333333em;
    height: 2.66666667em;
    color: #333;
    margin-top: 0.2rem;
    padding-right: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.4s;
}
.index-box5 .container .list ul li a .tbox .t2 {
    line-height: 1.42857143em;
    color: #999;
    padding-top: 0.38rem;
    border-top: 1px solid #e8e8e8;
    margin-top: 0.39rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    background: #fff;
    transition: all 0.8s;
    transform: translateY(50%);
    opacity: 0;
}
@media (max-width: 991px) {
    .index-box5 .container .list ul li a .tbox .t2 {
        display: none;
    }
}
.index-box5 .container .list ul li a .tbox .more {
    position: absolute;
    left: 0.2rem;
    bottom: 0.52rem;
    display: flex;
    align-items: center;
    transition: all 0.8s;
    transform-origin: top center;
}
@media (max-width: 991px) {
    .index-box5 .container .list ul li a .tbox .more {
        position: relative;
        bottom: initial;
        left: initial;
        margin-top: 0.3rem;
    }
}
.index-box5 .container .list ul li a .tbox .more span {
    color: #0879f3;
    line-height: 1.375em;
    margin-right: 0.13rem;
}
.index-box5 .container .list ul li a .tbox .more i {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0879f3;
}
.index-box5 .container .list ul li a .tbox .more i svg {
    width: 7px;
    height: auto;
}
.index-box5 .container .list ul li a .tbox .more i svg path {
    fill: #fff;
}
@media (min-width: 992px) {
    .index-box5 .container .list ul li:hover a .public-img img {
        transform: scale(1.1);
    }
    .index-box5 .container .list ul li:hover a .tbox .t1 {
        color: #0879f3;
    }
    .index-box5 .container .list ul li:hover a .tbox .t2 {
        transform: translateY(0);
        opacity: 1;
        z-index: 2;
    }
    .index-box5 .container .list ul li:hover a .tbox .more {
        opacity: 0;
        transform: rotateX(-90deg);
        z-index: -1;
    }
}
@media (min-width: 992px) and (max-width: 767px) {
    .index-box5 .container .list ul li:hover a .tbox .more {
        opacity: 1;
        transform: rotateX(0);
        z-index: 1;
    }
}
.index-box5 .container .mores {
    position: absolute;
    right: 0;
    top: 0.3rem;
}
@media (max-width: 767px) {
    .index-box5 .container .mores {
        position: relative;
        right: initial;
        top: initial;
        margin: 0.5rem auto;
        display: flex;
        justify-content: center;
    }
}
@keyframes txtRun {
    form {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@keyframes arrowRun {
    0% {
        transform: translate3d(0%, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }
    7% {
        transform: translate3d(150%, -150%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }
    7.1% {
        transform: translate3d(-150%, 150%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }
    14% {
        transform: translate3d(0%, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }
}
.fixed-zhl {
    width: 156px;
    height: 156px;
    background: #0879f3;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: 0;
    top: 0;
    transform: scale(0);
    will-change: transform;
    z-index: 1000;
}
@media (max-width: 1280px) {
    .fixed-zhl {
        width: 1.8rem;
        height: 1.8rem;
    }
}
.fixed-zhl>.fixed-a {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.fixed-zhl>.fixed-a>.btbox {
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0.1rem;
}
.fixed-zhl>.fixed-a>.btbox>img {
    width: 100%;
    height: 100%;
    filter: brightness(100%);
    animation: txtRun 10s linear forwards infinite;
}
.fixed-zhl>.fixed-a>.tbox {
    display: flex;
    flex-wrap: wrap;
}
.fixed-zhl>.fixed-a>.tbox>.ts {
    width: 100%;
    text-align: center;
    line-height: 1.375em;
    color: #fff;
}
.fixed-zhl>.fixed-a>.tbox>.ts2 {
    position: relative;
    margin: 0.08rem auto 0;
}
.fixed-zhl>.fixed-a>.tbox>.ts2>.txts {
    width: 100%;
    display: flex;
    justify-content: center;
}
.fixed-zhl>.fixed-a>.tbox>.ts2>.txts>span {
    line-height: 1.13333333em;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
.fixed-zhl>.fixed-a>.tbox>.ts2>.txts>span>p {
    font-size: 12px;
    line-height: 2.5em;
    margin-left: 0.1rem;
    padding-bottom: 3px;
}
.fixed-zhl>.fixed-a>.tbox>.ts2>i {
    position: absolute;
    left: calc(100% - 0.16rem);
    top: 0;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
@media (max-width: 1280px) {
    .fixed-zhl>.fixed-a>.tbox>.ts2>i {
        width: 18px;
        height: 18px;
        top: -3px;
    }
}
.fixed-zhl>.fixed-a>.tbox>.ts2>i>svg {
    width: 50%;
    height: 50%;
    animation: arrowRun 5s infinite;
}
.fixed-zhl>.fixed-a>.tbox>.ts2>i>svg>path {
    fill: #fff;
}
.fixed-mores {
    width: 1.3rem;
    height: 1.3rem;
    background: #0879f3;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: 0;
    top: 0;
    transform: scale(0);
    will-change: transform;
    z-index: 1000;
}
@media (max-width: 1600px) {
    .fixed-mores {
        width: 1.5rem;
        height: 1.5rem;
    }
}
@media (max-width: 767px) {
    .fixed-mores {
        width: 1.8rem;
        height: 1.8rem;
    }
}
.fixed-mores a {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixed-mores a .btbox {
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0.1rem;
}
.fixed-mores a .btbox img {
    width: 100%;
    height: 100%;
    animation: txtRun 10s linear forwards infinite;
}
.fixed-mores a .txts {
    display: flex;
    position: relative;
}
.fixed-mores a .txts span {
    line-height: 1.22222222em;
    color: #fff;
}
.fixed-mores a .txts i {
    position: absolute;
    left: calc(100% + 3px);
    top: -3px;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.fixed-mores a .txts i svg {
    width: 50%;
    height: 50%;
    animation: arrowRun 5s infinite;
}
.fixed-mores a .txts i svg path {
    fill: #fff;
}
.img-open {
    width: 30px;
    height: 30px;
    background: #0879f3;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: -15px;
    top: -15px;
    transform: scale(0);
    will-change: transform;
    z-index: 9999;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: initial;
}
.img-open img {
    width: 14px;
    height: 14px;
}
.img-close {
    width: 30px;
    height: 30px;
    background: #0879f3;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: -15px;
    top: -15px;
    transform: scale(0);
    will-change: transform;
    z-index: 9999;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: initial;
}
.img-close img {
    width: 14px;
    height: 14px;
}
.parallax-container {
    overflow: hidden;
    height: 777px;
    width: 100%;
    position: relative;
}
.parallax-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
}
@media (max-width: 767px) {
    _::-webkit-full-page-media,
    _:future,
    :root .safari_only {
        padding-bottom: 100px;
    }
    .index-box3 .top {
        margin-bottom: 136px;
    }
}

.index-box6 {
    width: 100%;
    padding: 1.18rem 0 1rem;
}
.index-box6 .container .list {
    width: 100%;
    margin-top: 1.25rem;
}
.index-box6 .container .list ul li {
    width: 31%;
    padding-bottom: 0.12rem;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    height: 4.5rem;
}
.index-box6 .container .list ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.index-box6  .std-h4{
    position: absolute;
    left: 0;
    font-size: 0.32rem;
    top: 0.4rem;
    width: 100%;
    color: #fff;
    padding: 0 0.2rem;
    text-align: center;
    line-height: 1.2em;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.home-work-cont:nth-child(2) h3{
 color: #000;

}
.index-box6 .hs-imgbox-cover{
    border-radius: 20px;
    background: #000;
    overflow: hidden;
    height: 100%;
}
.home-work-cont{-webkit-transition: opacity .2s ease-in,-webkit-transform .2s linear;transition: opacity .2s ease-in,transform .2s linear;}
.home-work-cont video{
    width: 100%;
    height: auto;
}
.sound-badge{
    position: absolute;
    bottom: 30px;
    left: 24px;
    width: 34px;
    pointer-events: none;
}